body {
  background-color: #ffffff;
  color: #636363;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: small;
  text-align: left;
  line-height: 120%;
}
h1 {
  font-size: large;
  letter-spacing: 1px;
  color: #204060;
  text-align: center;
}
h2 {
  font-size: medium;
  color: #204060;
  text-align: left;
  padding: 3px;
  border-top: 1px solid #b9b9b4;
  border-bottom: 4px solid #204060;
  border-left: 1px solid #b9b9b4;
  border-right: 1px solid #b9b9b4;
}
h3 {
  font-size: small;
  font-weight: bold;
  text-decoration: underline;
  color: #204060;
  text-align: center;
}
table {
  margin-top: 3px;
  margin-bottom: 3px;
}
th {
  font-weight: bold;
  text-align: center;
}
td {
  font-weight: normal;
  text-align: left;
}
td.centre {
  text-align: center;
}
p {
  text-align: left;
}
/*
* FORMULAIRE
*/
#formulaire {
  border: 0px solid #b9b9b4;
  margin-bottom: 3px;
}
#formulaire p {
  line-height: 18px;
}
#formulaire select {
  font-size: 11px;
  background-color: #cecece;
  margin: 6px 3px 6px 6px;
  padding: 1px;
}
#formulaire input, #formulaire textarea {
  color: #6a5acd;
  font-size: 10px;
  font-family: Verdana, Arial, sans-serif;
  background-color: #f0efe8;
  border: 3px double #b9b9b4;
}
table.tablesort {
	border:1px solid black;
	border-collapse:collapse;
}
table.tablesort td {
	border:1px solid #aaaaaa;
	padding: 2px 5px 2px 5px;
}
table.tablesort th {
	background-color:#ffeecc;
	border:1px solid #aaaaaa;
	padding: 2px 15px 2px 15px;
	text-align : left;
}
input.submit_button {
        border: 3px double #209090;
        padding: 3px;
        background: #dddddd;
        color: #209090;
        font-weight: bold;
        margin-top: 4px;
        margin-right: 3px;
}


img{ border:none;}

#bulle { position: absolute; visibility: hidden;  font-size:12px;}

.info{ border:1px solid #666666; padding: 7px; color:#666666;z-index: 10; background-color:#FFFFFF; font-family:"trebuchet MS";}


a.submit_button {
        border: 3px double #209090;
        padding: 3px;
        background: #dddddd;
        color: #209090;
        font-weight: bold;
        margin-top: 4px;
        margin-right: 3px;
text-decoration:none;
}
